MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000935XdebugDocumentationpublic2013-03-13 06:502013-05-22 04:51
Reporterchrister 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0000935: Document the return value from xdebug_get_code_coverage()
DescriptionThe documentation does not say much about the values in the array that xdebug_get_code_coverage() returns. This is what it currently says:

"The value in the elements represents the total number of execution units on this line have been executed."

Care to elaborate?
TagsNo tags attached.
Operating System
PHP Version5.4.10-5.4.14
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-03-13 06:50 christer New Issue
2013-05-14 19:14 derick Status new => closed
2013-05-14 19:14 derick Assigned To => derick
2013-05-14 19:14 derick Resolution open => fixed
2013-05-14 19:14 derick Fixed in Version => 2.2.3
2013-05-22 04:51 derick Target Version => 2.2.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker